Comment 9 for bug 1261060

Seems bug was fixed upstream (see https://bugzilla.gnome.org/show_bug.cgi?id=662672). Are there any plans to update Empathy in 14.04?